/* No comment provided by engineer. */
"Amount" = "Cifra";

/* No comment provided by engineer. */
"Date" = "Data";

/* No comment provided by engineer. */
"Description" = "Descrizione";

/* No comment provided by engineer. */
"Search" = "Ricerca";

/* No comment provided by engineer. */
"Search transactions" = "Ricerca transazioni";

/* No comment provided by engineer. */
"Show in Account" = "Mostra nel Conto";

/* No comment provided by engineer. */
"State" = "Stato";

